echo off
echo Firmware Update to: R1.10-12
echo This FW runs on ACTIVY300, Panel D1222 with
echo Display and a 16F877 PIC Processor Rev. C.
echo
echo This Update will load a temporary B2Loader, then
echo updates the normal BootLoader, before flashing the
echo Application.
echo
echo Do not switch off until Update process is completly finished!
echo
echo Waiting for 15 seconds
wait 15
rem a2cntpnl -flash=B2110_12.hex -FBL
rem a2cntpnl -flash=BL110_12.hex -FBL
a2cntpnl -flash=AP110_12.hex
